/*
 Theme Name:   Dentalia child theme
 Theme URI:    http://orionthemes.com/dentalia
 Description:  Dentalia child theme
 Author:       OrionThemes.com
 Author URI:   http://orionthemes.com
 Template:     dentalia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dentalia-child
*/

/*#primary .entry-content .panel-row-style {
	padding: 20px 0px 20px 0px;
}*/

.header-classic .header-widgets .sow-icon-fontawesome[data-sow-icon]::before {
	text-align: center;
	display: block;
}
.home .wpcf7-form input[type='text'], .home .wpcf7-form input[type='email'], .home .wpcf7-form textarea, .home .wpcf7-form select {
    color: #fff !important;
}


#content{min-height: 700px;}
.iva_bhp_hours_row{padding-bottom:0px!important;}
.enphone input{height:35px!important;}
.enphone span, #orion_icon_text_w-3 .icon-box-items-wrap .icon-box-wrap:nth-child(3) span.sow-fas{
	transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}
header .cbutton{background: transparent;border: 0;margin-bottom: 0;padding: 0;font-size: 15px;font-weight: 500;}
.header-widgets .item-title, .header-widgets .description, .header-widgets .iva_bhp_hours_row{font-size: 15px;font-weight: 500;color:#000;}
#crowndiv {display:none;}
.home-heading h1{line-height: 36px;font-size: 27px;}
.iva-bh-oc-text{display:none !important;}
.wpcf7-form div.wpcf7-validation-errors, .wpcf7-form div.wpcf7-mail-sent-ok {box-shadow: none !important;background:transparent !important;}
#curtainInput{background: transparent;border: 0;font-size: 16px;color: #FC7C19; text-decoration: underline; font-weight: bold;}
.mainnav-button-wrap .btn{padding: 5px 3px;}
.cftext{max-width: 600px;margin-top: -60px;position: relative;top: -22px;}
#tbutton, #crown, #implantmain, #mouthmain{color: #FC7C19;cursor: pointer;text-decoration: underline;}
#specificvalue, #implantdiv, #mouthdiv{display:none;}
.widget_orion_icon_w .btn-icon.btn-lg span[class*="icon"], .widget_orion_icon_w .btn-icon.btn-lg i {
    font-size: 35px !important;}
.nav-menu ul.sub-menu li.menu-item > a, .nav-menu ul.sub-menu li.menu-item > span {padding-top: 5px !important;padding-bottom: 5px !important;}
.header-classic.header-transparent .nav-container {background-color: #fff !important;}
.mainheader.header-classic {border-top: 2px solid #FC7C19;}
.site-footer h4.item-title{font-size:14px !important;}
.site-footer .widget { font-size: 14px !important;}
.icon-box-items-wrap.short .icon-wrap > span { width: 35px!important;; height: 35px!important;;line-height: 35px!important;; font-size: 18px!important;}
.site-footer.text-light a:not(.btn):not(:hover) {color: #fff !important;}
.widget_nav_menu ul li a {padding-top: 4px !important;padding-bottom: 4px !important}
.page-heading.heading-classic {padding-top: 50px;min-height: 150px;}
.page-heading.heading-classic h1.entry-title {line-height: 28px!important;letter-spacing: 0px!important; font-weight: 500!important;font-size: 25px!important;}
.page-heading.heading-classic .desktop-left { top: 0 !important;}
.page-heading.heading-classic .desktop-right {float: none !important;padding-top: 10px !important; }
.page-heading.heading-classic {padding-top: 60px !important;}
.overlay-c2-wrapper {background: #000 !important}
.lead{font-size: 18px !important;    line-height: 30px !important;}
.nav-style-2:not(.type-fluid-nav):not(.stickymenu) .nav-menu > li > .sub-menu{ top: 100% !important;}
.icon-box-items-wrap.short .item-title {color: #000!important;}

button.btn-c2, .btn.btn-c2 {

    color: #000000 !important;
	background-color: #FC7C19 !important;
font-weight:700;}

.prefooter {
	padding-top: 31px !important;
background-color:#FC7C19 !important;}

.header-classic .widget-section {
    background: #fc7c19 !important;
}

.header-classic .text-dark h4.item-title, .header-classic .text-dark {
	    color: #ffffff !important;
}
.header-classic a.logo > img {
	    top: 39% !important;
}
.header-classic.nav-style-2:not(.stickymenu) .nav-menu > li:not(.last-tab) {
	    padding-top: 10px !important;
    padding-bottom: 20px !important;
}

.header-classic .header-widgets {
	padding-top: 10px !important; padding-bottom:10px !important;}

.header-classic.nav-style-2:not(.stickymenu) .nav-menu > .last-tab {
    padding-top: 10px !important;
}
.same-size-col .col-lg-6 {
	min-height:200px;
}
.copyright-footer {
background-color: #FC7C19 !important;}

.make img {
	vertical-align: middle;}

.make a, .make p {
	    font-size: 15px !important;
    font-weight: 600 !important;
	color:#000000 !important;
}
.wpcf7-form input[type='text'], .wpcf7-form input[type='email'], .wpcf7-form textarea, .wpcf7-form select  {
	background-color: rgba(252, 124, 25, 0.050980392156862744) !important;
	color:#000000 !important;
}
.top-img img {
    border: 9px double #0000001f;
	border-radius: 50%;}

.button-u a {
	    background-color: #FC7C19 !important;
    color: #000000 !important;
	font-weight: 600 !important;
}

.back-image {
	position:relative;
}
.back-image img {
	position: absolute;
       padding-top: 0%;
}
.right-back .icon-box-wrap {
	    background-color: #232323;
    padding: 26px 25px;
    border: 1px solid #fdfdfdad;
    border-radius: 29px;
    width: 49%;
    margin-right: 1%;
}

.right-back .icon-box-wrap .icon-wrap.absolute {
	    top: 25px !important;
}
.res-col-main {
	    display: table;
	padding:0px !important;
}

.res-col-main  .widget_media_image {
	    display: table-cell;
    vertical-align: bottom;
}

.header-classic a.logo > img {top: 48% !important;}
.orion-testimonial .wrapper {
	    margin-bottom: 0px !important;
}
.height-img img {
	max-width:90% !important;
}

.heroSticky{ position: fixed; width: 100%; z-index: 9999 !important; top:0; }
.heroSticky-maincontent {margin-top: 100px!important;}
.heroMarq{ position: absolute; left:0; z-index: 99; width: 100%;display:none; }
.home .heroMarq{display:block;}

.header-widgets .icon-box-wrap:last-child .item-title.h6 {
  color: #000!important;
  font-weight: bold;
}
.header-widgets .icon-box-wrap:last-child .item-title{
     color: #FC7C19;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px 9px 10px 30px;
    font-size: 13px;
    -webkit-animation: btnWiggle 2s infinite;
    -moz-animation: btnWiggle 2s infinite;
    -o-animation: btnWiggle 2s infinite;
    animation: btnWiggle 2s infinite;
	margin-top: 4px;
	max-width: 215px;
    text-align: center;
}

.icon-box-wrap .title-link .item-title {
  color: #000;
}



.enphone{
      color: #FC7C19!important;
    background-color: #ffffff;
    border-radius: 5px;
   padding: 0px 12px;
    font-size: 15px;
    -webkit-animation: btnWiggle1 2s infinite;
    -moz-animation: btnWiggle1 2s infinite;
    -o-animation: btnWiggle1 2s infinite;
    animation: btnWiggle1 2s infinite;
	margin-top: 4px;
	    display: inline-block;
    margin-top: 12px;
}
.enphone #phcall,.sow-icon-fontawesome[data-sow-icon]:before {
  color: #000!important;
}


.enphone i{padding-left: 5px;}

.header-widgets .icon-box-wrap:last-child .sow-icon-eleganticons{
	        color: #000!important;
    box-shadow: 0px 0px 0px !important;
       padding-top: 8px;
}

.so-widget-orion_icon_text_w .icon-box-items-wrap.short .icon-wrap.absolute {
    left: 15px;
    border: 1px solid #000;
}

.header-widgets .icon-box-wrap:last-child .description{
	display:none;
}
/* animation */
@-webkit-keyframes btnWiggle {
    0% {-webkit-transform: rotate(0deg);}
    2% {-webkit-transform: rotate(-2deg);}
    3.5% {-webkit-transform: rotate(2deg);}
    5% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(0deg);}
}
@-o-keyframes btnWiggle {
    0% {-webkit-transform: rotate(0deg);}
    2% {-webkit-transform: rotate(-2deg);}
    3.5% {-webkit-transform: rotate(2deg);}
    5% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(0deg);}
}
@keyframes btnWiggle {
    0% {-webkit-transform: rotate(0deg);}
    2% {-webkit-transform: rotate(-2deg);}
    3.5% {-webkit-transform: rotate(2deg);}
    5% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(0deg);}
}

/* animation */
@-webkit-keyframes btnWiggle1 {
    0% {-webkit-transform: rotate(0deg);}
    2% {-webkit-transform: rotate(-2deg);}
    3.5% {-webkit-transform: rotate(2deg);}
    5% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(0deg);}
}
@-o-keyframes btnWiggle1 {
    0% {-webkit-transform: rotate(0deg);}
    2% {-webkit-transform: rotate(-2deg);}
    3.5% {-webkit-transform: rotate(2deg);}
    5% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(0deg);}
}
@keyframes btnWiggle1 {
    0% {-webkit-transform: rotate(0deg);}
    2% {-webkit-transform: rotate(-2deg);}
    3.5% {-webkit-transform: rotate(2deg);}
    5% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(0deg);}
}

@keyframes moveInBottom{

    0%{
        opacity: 0;
        transform: translateY(30px);
    }

    100%{
        opacity: 1;
        transform: translate(0);
    }
}







/* custom css */
.nav-menu > .menu-item > a {
    padding-left: 9px !important;
    padding-right: 9px !important;
}

.nav-menu > li > a, .nav-menu > ul > li > a {

    font-size: 12px !important;
}

.heroSticky.nav-style-2:not(.stickymenu) .nav-menu > .last-tab {
    padding-top: 0px !important;
}

.heroSticky.nav-style-2:not(.stickymenu) .nav-menu > li:not(.last-tab) {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.heroSticky a.logo > img{
  max-width: 80px;
}

.heroSticky.site-header .site-branding {
    min-height: 70px !important;
}

.heroSticky .widget-section{}

#mobile-contact-bar-outer .fa-fw {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.header-widgets a:hover h4{color:#fff !important;}

.socialreview li{display:inline-block;}

#tbutton1, #tbutton2, #tbuttons {
    color: #FC7C19;
    cursor: pointer;
    text-decoration: underline;
}

#specificvalue1,  #specificvalue2, #specificvalues{
    display: none;
}
.header-classic .header-widgets .widget_text{width:32%}
.header-classic .header-widgets .widget-title { font-size: 16px; margin-bottom: 0px;}
.past-hours { opacity: 1 !important;}
.iva-bh-stext{font-size: 14px !important;}
.iva-bh-oc-dot{display:none !important;}

aside.sidebar .widget{ font-size: 14px; }

/*================header-css==============*/
li.nav-button .mainnav-button-wrap a.btn.btn-white.btn-flat.btn-sm {
	box-shadow: none;
	border: 1px solid #E5E5E5;
	border-radius: 50% !important;
	padding: 4px 0px !important;
	background: #3664A2;
	width: 35px;
	height: 35px;
	display: block;
}

#primary {
	padding-left: 0;
	padding-right: 0;
}
@media only screen and (min-width: 990px) and (max-width: 1010px) {
	
	.header-widgets.row div#custom_html-3 {
    width: 27% !important;
}	
	.header-widgets.row input#phcall {
    font-size: 9px!important;
}
	}
@media only screen and (min-width: 320px) and (max-width: 480px) {
.btn.float-right, input[type="submit"].float-right {
	float: none !important;
	margin: 0 auto;
	display: block;
	width: 81% !important;
	margin-bottom: 12px;
}

	.btn.btn-black.icon-right.btn-wire.btn-sm.float-right {
	width: 73% !important;
}
	}

@media only screen and (max-width: 767px){
#text-2 .textwidget {
	padding-left: 0!important;
}
.mobile-widgets.hidden-md.hidden-lg {
	display: none;
}
	.header-classic .header-widgets .widget_text {
	width: 70% !important;
	margin-bottom: 10px !important;
}
	.btn.float-right, input[type="submit"].float-right {
	float: none !important;
	margin: 0 auto;
	display: block;
	width: 50% !important;
	margin-bottom: 12px;
}
	a.enphone {
    margin-top: 10px!important;
}
div#custom_html-5, div#custom_html-3 {
    width: 100%!important;
}	
}
@media only screen and (max-width: 999px){
	.blog .entry-title a {
	font-size: 22px !important;
}
img.image.wp-image-3160.attachment-full.size-full {
    margin: 0 auto !important;
    display: block !important;
}
}
@media only screen and (min-width: 980px) and (max-width: 992px) {
.height-img {
    position: relative !important;
    bottom: 0px !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.home .siteorigin-panels-stretch.divider-no-animation.tablet-default.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-1 {
	padding: 20px !important;
}
	.icon-box-wrap.clearfix.col-lg-3.col-sm-6.no_desc.vertical-center.text-center {
	width: 50% !important;
	float: left !important;
}
	.social-icons-contactpage {
	margin-top: 20px !important;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
.image.wp-image-3160.attachment-full.size-full {
	margin-top: 16em !important;
}
}
	@media only screen and (max-width: 1024px){
.header-widgets.row a.enphone {
	padding: 0px 1px!important;
}

a.btn.btn-white.btn-flat.btn-sm {
    display: none !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.orion.custom.default.panel-widget-style.panel-widget-style-for-1000-7-0-1 p {
	text-align: left !important;
}
	#panel-1000-8-1-1 p {
	text-align: left !important;
}
	#panel-1000-8-0-1 p {
	text-align: left !important;
}
	.orion.custom.mobile-text-center.tablets-text-center.default.panel-widget-style.panel-widget-style-for-1000-3-0-1 p {
	text-align: center !important;
}
	.orion.mobile-text-center.tablets-text-center.default.panel-widget-style.panel-widget-style-for-1000-2-0-2 p {
	text-align: center !important;
}
	.orion.custom.default.panel-widget-style.panel-widget-style-for-1000-9-0-1 p {
	text-align: left !important;
}
	.tablet-text-center.desktop-right {
	text-align: left !important;
}
	.entry-title {
	text-align: left !important;
}
	.orion.mobile-text-center.tablets-text-center.default.panel-widget-style.panel-widget-style-for-1000-2-0-2 p {
	text-align: left !important;
}
	.orion.custom.mobile-text-center.tablets-text-center.default.panel-widget-style.panel-widget-style-for-1000-3-0-1 p {
	text-align: left !important;
}
}
/*=====home-page-css================*/
	@media only screen and (max-width: 1300px){
		
	.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-2 {
	padding: 20px !important;
}
		
		#sow-editor-3 .font-2 {
	text-align: center !important;
}
		.section.site-footer.text-light div#orion_icon_text_w-3 h4 {
	color: #fff !important;
	margin-bottom: 6px !important;
}
	.home .why-choose-us-section, .home-section-space {
	padding: 20px !important;
}
		#panel-1000-9-0-1 {
	padding: 20px !important;
}
	.home .welcome-section-home.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-2 {
	padding: 20px !important;
}
	.home .home-section-space.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.text-dark.custom.panel-row-style.panel-row-style-for-1000-7 {
	padding: 20px !important;
}
		.home .home-section-space.siteorigin-panels-stretch.divider-no-animation.tablet-default.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-8 {
	padding: 20px !important;
}
		.home .home-section-space.siteorigin-panels-stretch.divider-no-animation.tablet-default.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-9 {
	padding: 20px !important;
}
		.home .home-section-space.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.text-dark.custom.panel-row-style.panel-row-style-for-1000-7 {
	padding: 20px !important;
}
		.home .home-section-space.siteorigin-panels-stretch.divider-no-animation.tablet-default.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-8 {
	padding: 20px !important;
}
		.home .home-section-space.siteorigin-panels-stretch.divider-no-animation.tablet-default.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-9 {
	padding: 20px !important;
}
}
/* media style */
@media (max-width: 991px){
	div#why-choose-button {
    width: 100%;
    position: relative;
    display: flex;
    justify-items: center;
    align-items: center;
    justify-content: center;
    align-content: center;
    /* margin: 0 auto; */
}
	.site-branding a.logo {margin-top: 5px !important;margin-bottom: 5px !important;}
	.header-classic.nav-style-2:not(.stickymenu) .nav-menu > li:not(.last-tab) {padding-top: 0px !important;
		padding-bottom: 0px !important;}
	.vc_custom_1536927818310{padding-left: 0px !important;padding-right: 0px !important;background-color: #fff;}
	.vc_custom_1536927818310 .vc_col-sm-12{background-color: #fff;}

	.tparrows{display:none;}
	.heroMarq{position: relative; z-index: 9;}
	.orion-megamenu.open ul li{display:block;}
	.site-header .nav-container.open{height: 500px; overflow-y: scroll !important;}

	.mobile-widgets #text-3{ width: 100% !important; max-width: 300px; }
}

@media (min-width: 992px){
	header .so-widget-orion_icon_text_w .icon-box-items-wrap.short .icon-wrap.absolute {
	left: 5px!important;
}
	.header-classic .site-branding.absolute {position: relative !important;float: left;}
	.mainheader a.logo > img { margin: 0; position: relative !important;max-height: 100px !important;max-width: 105px !important;}
	.nav-menu.float-right {margin-top: 15px;}
	.stickymenu .nav-menu.float-right {margin-top: 0px;}
	.nav-style-2 .nav-menu > li:not(:last-child) {margin-right: 4px !important;}
	.header-classic .site-branding{width: 250px !important;}
	.header-classic.site-header .site-branding { min-height: 90px !important;}
}

@media (max-width: 1200px){
	#text-2 .textwidget p {
	text-align: left !important;
}
.btn.icon-left {
 
    left: 0!important;
}
.same-size-col .col-lg-6 {min-height:160px;}
	.cftext {max-width: 100%;margin-top:0px;position: inherit;top: 0px;}

}

@media only screen and (max-width: 1200px) and (min-width: 992px)  {
	.page-heading.heading-classic {padding-bottom: 0px !important;min-height: 108px;padding-top: 50px !important;}
	.nav-menu > .menu-item > a {padding-left: 7px !important;padding-right: 6px !important;font-size: 11px;}
	.nav-style-2 .nav-menu > li:not(:last-child) { margin-right: 0px !important;}
}


@media (max-width: 767px){
	#text-2 {
	margin-top: 0px;
}
	#text-2 .textwidget p {
	text-align: left;
}
	.right-back .icon-box-wrap{width:100%}
	.page-heading.heading-classic {padding-top: 10px !important;padding-bottom: 10px;}
	.page-heading.heading-classic {background-size: cover !important; background-position: left!important;}

}
.smile-22 img{
	border: 2px solid #ffffff69;
    padding: 0px 5px 5px 5px;
	height: 50px!important;
    width: 130px;
	background-color: #00000085;
}
span.sow-icon-fontawesome.sow-fas {
    text-align: left;
    float: left;
    line-height: 37px;
    padding-left: 5px;
}

p.make {
    display: none;
}

.siteorigin-panels-stretch.divider-no-animation.tablet-default.mobile-1-in-row.desktop-default.panel-row-style.panel-row-style-for-1000-1 {
  padding: 0px 160px!important;
}

.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-2 {
    padding: 29px 212px!important;
}

.so-widget-orion_icon_text_w.so-widget-orion_icon_text_w-base .icon-wrap.absolute.simple {
    border: 1px solid #fff!important;
}

.so-widget-orion_icon_text_w.so-widget-orion_icon_text_w-base .row.icon-box-items-wrap.grid.short .icon-box-wrap.clearfix.col-lg-6.col-sm-6.text-light span.sow-icon-dentalicons {
	    border: 1px solid #fff!important;
}

.text-light .item-title, .text-dark .text-light .item-title {
    color: #fff!important;
}

h6.primary-color.text-uppercase {
    font-weight: bold!important;
}



.service-crousel.orion.custom.default.panel-widget-style.panel-widget-style-for-1000-5-0-3 .excerpt.text-left {
    margin: 10px!important;
}


.service-crousel.orion.custom.default.panel-widget-style.panel-widget-style-for-1000-5-0-3 .so-widget-orion_featured_pages .entry-content .btn:not(.btn-empty) {
    /* margin-top: 17px; */
    /* margin-bottom: 2px; */
    margin: 10px 89px!important;
}


/******************** Custom Css *******************/
#custom_html-3 a.enphone {
    height: 3rem;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}	


div#services-carousel-home .padding-medium, div#services-carousel-home .list-wrap .padding-medium {
padding: 0px;
}

div#services-carousel-home h4.item-title.h5.text-center.has_icon_absolute.primary-hover {
height: 64px !important;
}

div#services-carousel-home .excerpt.text-left, div#services-carousel-home .excerpt.text-center {
    height: 115px !important;
    max-height: 115px;
}

.service-circled-image img {
height: 267px !important;
width: 282px;
border-radius: 50%;
}


.service-circled-image .so-widget-orion_image_w .image-w img {
height: 267px !important;}


.section.site-footer.text-light div#orion_icon_text_w-3 h4 {
color: #fff !important;
}

.section.site-footer.text-light .enphone #phcall, .section.site-footer.text-light .sow-icon-fontawesome[data-sow-icon]:before {
    color: #fff!important;
}


.why-choose-us-section, .home-section-space {padding: 29px 212px 29px 212px !important}


@media screen and (min-width:980px)
{
    .height-img {
    position: absolute;
    bottom: 77px;}

}	


header .icon-box-wrap {
    margin-bottom: 12px !important;
    margin-top: 12px;
}

header .icon-box-items-wrap.short .item-title {
    color: #fff!important;
}

header .header-widgets .icon-box-wrap:last-child .sow-icon-eleganticons {
    color: #FC7C19!important;
    box-shadow: 0 0 0px!important;
    padding-top: 8px;
}

header .so-widget-orion_icon_text_w .icon-box-items-wrap.short .icon-wrap.absolute {
    left: 15px;
    border: 1px solid #fff;
}

/*
div#book-appointment-fixed {
    position: fixed;
    top: 30%;
    right: 0;
    padding: 22px 0;
    background: #FC7C19;
    z-index: 1000;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    width: 55px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
*/

div#book-appointment-fixed {
    position: fixed;
    top: 30%;
    right: 0;
  /*  padding: 22px 0; 
    background: transparent; */
    z-index: 1000;
    writing-mode: vertical-lr;
    width: 35px;
    background: #FC7C19;
}




div#book-appointment-fixed h4.item-title.h6 {
color: #fff !important;
font-size: 12px;
/* line-height: 0;             
margin-bottom: 0;  
margin-top: 0; */
font-weight: 600;
writing-mode: vertical-rl;
text-orientation: upright;
padding: 0 12px 0 0px;
text-transform: uppercase;
}


div#book-appointment-fixed  i.fa.fa-calendar {
  /*  transform: rotate(90deg); */
    font-size: 15px;
}


div#book-appointment-fixed:hover h4.item-title.h6 {
 color: #000 !important;
}

.afterhours-emr {
    float: right;
    width: 227px;
    background: #FC7C19;
    padding: 3px 12px;
    color: #fff;
    border-radius: 2px;
    margin-top: 2px;
}



@media screen and (min-width: 992px)
{
.header-classic .header-widgets .widget_text {width: 33% !important;}

.header-classic .header-widgets .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6:first-child {width: 23% !important;}
.header-classic .header-widgets .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6.no_desc.vertical-center {width:42%}
.header-classic .header-widgets .icon-box-wrap:last-child {width:35% !important}

.header-classic .header-widgets .icon-box-items-wrap.short .item-title, .header-classic .header-widgets .icon-box-items-wrap.short .description {padding-left: 25px; color:#fff;}
header .so-widget-orion_icon_text_w .icon-box-items-wrap.short .icon-wrap.absolute {left: 0px; top: 5px;}
.header-classic .header-widgets .icon-box-items-wrap.short .icon-wrap > span {width: 28px!important;height: auto !important;}
.header-classic .header-widgets .icon-box-wrap:last-child .icon-box-items-wrap.short .icon-wrap > span  {width:35px !important; height:35px !important;}
.header-classic .header-widgets .icon-box-wrap:last-child h4.item-title.h6 {font-size: 12px !important; color:#FC7C19 !important; border: 1px solid #000 !important;text-transform: uppercase;margin-top: 0 !important; padding: 8px 5px 8px 30px !important;}

.header-classic .header-widgets .icon-box-wrap:last-child .icon-wrap.absolute {left:0 !important; top:4px !important;border: none;border-right: 1px solid #000;}

.header-classic .header-widgets .sow-icon-fontawesome[data-sow-icon]:before {color:#FC7C19 !important;}

.header-classic .header-widgets .icon-box-wrap {margin-bottom: 0px !important;margin-top: 0px !important;}


.header-classic .header-widgets .icon-box-wrap h4.item-title.h6 {font-size: 14px; }


.header-widgets  span.sow-icon-fontawesome.sow-fas {border-left: 1px solid #000;margin-right: 5px; padding: 0 10px; }

div#custom_html-5 {padding: 0 !important;}
div#custom_html-3 {width: 30% !important;}
.header-classic .header-widgets .icon-box-items-wrap.short .icon-wrap span.sow-icon-fontawesome.sow-far {width: 38px!important;height: 40px !important;}

.header-classic .header-widgets .icon-box-wrap:last-child {padding: 0;}
.header-classic .header-widgets div#orion_icon_text_w-4 {padding-right: 0 !important;}
.header-widgets .icon-box-wrap:last-child .item-title {max-width:254px !important;}
}
/*
.container.header-container-new {width: 1280px;}
.site-navigation.stickynav.has_search {float: left;}
.header-classic .site-branding {width: 150px !important;}
.main-nav-wrap.text-left.clearfix {width: 867px; float: left;}
.nav-menu.float-right {float: left;width: 930px;}
li.nav-button {display: none !important;}
}
*/

@media screen and (max-width:600px){
div#book-appointment-fixed {width: 25px; padding:10px 0;}
div#book-appointment-fixed h4.item-title.h6 {font-size: 9px;}
div#book-appointment-fixed i.fa.fa-calendar {font-size: 10px;}
}

.header-classic .header-widgets {padding-top: 0px !important;padding-bottom: 0px !important;}

.header-classic .header-widgets .enphone {margin-top: 0px;}
span.days, span.hours {color: #fff;}
.today-result span.hours {text-align: left !important; width: 75% !important;margin-top: -3px;}
span.days {width: 20% !important; }

.header-widgets div#custom_html-4 {padding-right:0 !important; text-align: right;}

.header-classic .header-widgets .opentext-header {width: 16%;float: left; color: #fff; margin-right: 2px;}

.header-classic .header-widgets .iva_bh_shortcode.iva_bh_singleday {float: left;width: 83%;margin-top: -2px;}


div#services-carousel-home .btn.btn-c1 {color:#000 !important;  font-weight: 600;  border: 1px solid #000;}	
#pg-1000-10> .panel-row-style {padding-top: 5px !important; padding-bottom: 5px !important;}

#pg-1000-10 p.lead {padding-bottom:0 !important;}

#pg-1000-10 a.btn.btn-white.icon-right.btn-wire.btn-sm.float-right {margin-bottom:0 !important;}
@media screen and (min-width:1400px)
{
.container.header-container-new, header .widget-section.text-light .container {width: 81%;}    
div#orion_icon_text_w-4 {width: 90%;}
    
}		


@media screen and (min-width:1580px){
.nav-style-2 .nav-menu > li:not(:last-child) {margin-right: 15px !important;}
.container.header-container-new, header .widget-section.text-light .container {width: 76%;}    

.header-classic .header-widgets .opentext-header {width: 19%;}
.header-classic .header-widgets .iva_bh_shortcode.iva_bh_singleday {width: 78%;}
span.days {width: 20% !important;}
.today-result span.hours {width: 72% !important;}
}

div#pg-2052-2 .enphone #phcall, div#pg-2052-2 .sow-icon-fontawesome[data-sow-icon]:before {color: #fff !important;}	

.vc_row.wpb_row.vc_row-fluid.vc_custom_1546920952996 .circle-wrap { border: 2px solid #FC7C19;}

.blog article.o-tpl.tpl-classic .btn {background: #FC7C19 ;color: #000 ;border:1px solid #000;}

.blog article.o-tpl.tpl-classic .btn:hover {color:#fff !important;}	

.widget-section.text-light .container {width: 100%;}



.header-classic span.sow-icon-fontawesome.sow-fab:before {color: #3664A2 !important;}



li.nav-button .mainnav-button-wrap a.btn.btn-white.btn-flat.btn-sm {box-shadow: none;border: 1px solid #E5E5E5;border-radius: 49%;padding: 1px 2px;}

.appointment-last-text {color:#000 !important;}
.appoint-button-home a.btn.btn-black.icon-right.btn-wire.btn-sm.float-right {font-weight:bold; text-transform: capitalize;}

.appoint-button-home .so-widget-orion_button_w.so-widget-orion_button_w-base {margin-top: 10px;}

.site-footer .siteorigin-widget-tinymce.textwidget p {text-align: left !important;}

.header-widgets.row input#phcall {font-family: 'Montserrat';text-transform: uppercase !important;font-weight: bold;letter-spacing: 1px;    font-size: 12px; color: #FC7C19 !important; padding-left: 5px;}
.header-widgets.row a.enphone {border: 1px solid #000; padding: 0px 12px;}				





/*21-07-2021 pro css */
 
@media only screen and (min-width: 994px) and (max-width: 1300px) {

.height-img {
	position: relative !important;
	bottom: 77px;
	margin-top:10px;
	text-align: center !important;
}

div#custom_html-3 .today-result span.hours {
    text-align: left !important;
    width: 60% !important;
    margin-top: -5px;
}
.header-widgets.row input#phcall {
    font-size: 10px!important;
}
div#custom_html-5 .header-classic .header-widgets .icon-box-wrap:last-child h4.item-title.h6 {
    padding: 8px 8px 4px 35px !important;
	  font-size: 10px !important;
}

div#custom_html-5 .header-classic .header-widgets .icon-box-wrap:last-child {
    width: 42% !important;
}
div#orion_icon_text_w-4 .header-classic .header-widgets .icon-box-wrap:last-child h4.item-title.h6 {
    font-size: 10px !important;
    padding: 8px 8px 4px 50px !important;
}
div#orion_icon_text_w-4 .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6.no_desc.vertical-center:last-child h4 {
    font-size: 10px!important;
}
div#orion_icon_text_w-4 .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6.no_desc.vertical-center {
    width: 30%!important;
}
div#orion_icon_text_w-4 .icon-box-wrap.clearfix.col-lg-4.col-md-4.col-sm-6.no_desc.vertical-center:last-child {
    width: 39%!important;
}

#custom_html-5 {
	width: 40% !important;
}
.welcome-section-home.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-2 p {
    text-align: left!important;
}
.why-choose-us-section.siteorigin-panels-stretch.divider-no-animation.tablet-1-in-row.mobile-1-in-row.desktop-default.custom.panel-row-style.panel-row-style-for-1000-3 p {
    text-align: left!important;
}
.why-choose-us-section .so-widget-orion_button_w.so-widget-orion_button_w-base {
    margin: 0 auto;
    text-align: center;
    display: flex;
}
.why-choose-us-section .button-u .btn.icon-left {
    left: 0;
    margin: 0 auto;
    text-align: center;
}
.header-widgets.row {
	padding-top: 10px !important;
	padding-bottom: 5px !important;
}
div#orion_icon_text_w-4 .icon-box-items-wrap.short .icon-box-wrap.vertical-center.no_desc .title-link {
	min-height: 40px;
}
.header-classic .header-widgets {
    align-items: flex-start!important;
	margin-top:10px;
}
div#orion_icon_text_w-4 span.sow-icon-fontawesome.sow-far {
    height: 34px!important;
}
.height-img img.image.wp-image-3160.attachment-full.size-full {
    text-align: center;
    margin: 0 auto;
    width: 53%;
}
}
/*21-07-2021 End ipad pro css */
/******************** End Custom Css *******************/

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
.our-team-single-img.wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%!important;
}
}


@media (min-width:767px){
	#mobile-contact-bar{display:none !important}
}

#mobile-contact-bar {
    position: fixed !important;
    left: 0;
    bottom: 0;
}

#mobile-contact-bar {
    box-sizing: border-box;
    display: block;
    font-size: 100%;
    font-size: 1rem;
    opacity: 1;
    position: relative;
    width: 100%;
    z-index: 9998;
}
#mobile-contact-bar:before, #mobile-contact-bar:after {
    content: "";
    display: table;
}
#mobile-contact-bar-toggle-checkbox {
    display: none;
    position: absolute;
}
#mobile-contact-bar-toggle {
    cursor: pointer;
    display: table;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 2;
}
#mobile-contact-bar-toggle span {
    display: inline-block;
    color: #ffffff;
    font-size: 0.9rem;
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    width: 100%;
    z-index: 2;
}
#mobile-contact-bar-toggle svg {
    display: inline-block;
    pointer-events: none;
    fill: #323232;
    z-index: 1;
}
#mobile-contact-bar-outer {
    transition: height 1s ease;
}
#mobile-contact-bar-outer {
    background-color: #fc7c19;
    box-sizing: border-box;
    height: 50px;
    overflow: hidden;
    width: 100%;
}
#mobile-contact-bar ul {
    box-sizing: border-box;
    line-height: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
#mobile-contact-bar ul li {
    border-left: 1px solid #ffffff;
}

#mobile-contact-bar ul li {
    box-sizing: border-box;
    display: inline-block;
    height: 50px;
    margin: 0;
    padding: 0;
    text-align: center;
    height: 50px;
    width: 90px;
}
#mobile-contact-bar ul li a {
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    z-index: 9998;
}


/* Added 16 Oct 2021 for logos page*/
.logo-images-page img {max-height: 99px; width: 120px;}

#pg-3130-1> .panel-row-style {background-color: none!important;}

/*Added 25 March 2022 for Book Appointment in Header */

div#custom_html-9 {width: 100% !important;}
div#custom_html-9 i h4{font-style: initial !important;}

.services-old-ba-button {display: none;}
i.google-tag-confirm a {font-style: normal !important;}

@media screen and (min-width:980px){
div#orion_icon_text_w-4 {display: none;}
div#custom_html-9 div#orion_icon_text_w-4 {display: inline-block;}
}


#mobile-contact-bar {
    box-sizing: border-box;
    display: block;
    font-size: 100%;
    font-size: 1rem;
    opacity: 1;
    position: relative;
    width: 100%;
    z-index: 9998;
}


#mobile-contact-bar:before, #mobile-contact-bar:after {
    content: "";
    display: table;
}

#mobile-contact-bar-toggle-checkbox {
    display: none;
    position: absolute;
}

#mobile-contact-bar-toggle {
    cursor: pointer;
    display: table;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 2;
}

#mobile-contact-bar-outer {
    background-color: #fc7c19;
    box-sizing: border-box;
    height: 50px;
    overflow: hidden;
    width: 100%;
}

#mobile-contact-bar-outer {
    transition: height 1s ease;
}

#mobile-contact-bar ul {
    box-sizing: border-box;
    line-height: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}

#mobile-contact-bar ul li {
    box-sizing: border-box;
    display: inline-block;
    height: 50px;
    margin: 0;
    padding: 0;
    text-align: center;
    height: 50px;
    width: 90px;
}

#mobile-contact-bar ul li {
    border-left: 1px solid #ffffff;
}

#mobile-contact-bar ul li a {
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    z-index: 9998;
}

.fb_dialog_content iframe {bottom: 77px !important;}

#mobile-contact-bar .fa-calendar:before {content: "\f073" !important;}

@media screen and (max-width:600px){
a.back-to-top.primary-color-bg {display: none;}
.grecaptcha-badge, #mobile-contact-bar ul li:last-child {display: none !important;}

	#mobile-contact-bar-outer {display:none;}
	
}